{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Debug",
   "dependencies" : {},
   "description" : "This plugin is a config online modification tool. \nThere is a button in \"File\" menu to open a dialog which can online modify robot config.",
   "icons" : [
      {
         "height" : 48,
         "name" : "res/images/icons/plugin_avatar.png",
         "scaleFactor" : 1,
         "width" : 48
      }
   ],
   "id" : "robostudio.plugin.config_tool",
   "isDefaultPurchased" : true,
   "isPublic" : true,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Config Tool",
   "releaseNote" : "2019.01.22\nFeatures:\nadd default item for combobox.\n 2018.12.19\nFeatures:\nRemove unmodified parameters from exported robot config.\n 2018.01.08\nFeatures: \n1. Add \"Slamware Config Tool\" button in \"File\" submenu. \n2. Add \"Slamware Config Tool\" Dialog to download, edit and upload robot config. ",
   "version" : "1.0.2 dev 20220913"
}
